use.embed.for.svg
Prev | Graphics | Next

## Name

use.embed.for.svg — Use HTML `embed` for SVG?

## Synopsis

    <xsl:param name="use.embed.for.svg" select="0"></xsl:param>

## Description

If non-zero, an `embed` element will be created for SVG figures. An `object` is always created, this parameter merely controls whether or not an additional `embed` is generated inside the `object`.

On the plus side, this may be more portable among browsers and plug-ins. On the minus side, it isn't valid HTML.

Prev | Up | Next
nominal.image.depth | Home | make.graphic.viewport